<% if @exist == false and @sub_dir.valid? %>
    $('#sub_dir_show_<%= @org_subfield.id %>').html('<%= @sub_dir.name %>');
    $('#sub_dir_edit_<%= @org_subfield.id %>').find('input').val('<%= @sub_dir.name %>');
<% else %>
    $('#sub_dir_edit_<%= @org_subfield.id %>').find('input').val('<%= @org_subfield.subfield_subdomain_dir.nil? ? '': @org_subfield.subfield_subdomain_dir.name %>');
<% end %>